cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Grzegorz Kossakowski <gkossakow...@apache.org>
Subject Re: [cocoon-2.2] Deprecation
Date Fri, 16 Nov 2007 22:39:42 GMT
Vadim Gritsenko pisze:
> Grzegorz Kossakowski wrote:
>> Vadim Gritsenko pisze:
>>
>> So it's easy to fix as soon as we establish which version Cocoon
>> should use, any idea if it should
>> be 1.3.x or 2.0.x ?
> 
> It should be xml-apis 1.3.x. IIUC, xmlParserAPIs 2.0 is some old stuff.

Vadim, I tried to fix this problem but I still cannot reproduce it using Maven 2.0.6 on Linux
with
Java 1.6.0 installed.

If you are sure that xmlParserAPIs causes a problem I can exclude it but I cannot test if
it fixes
this problem.

-- 
Grzegorz Kossakowski
Committer and PMC Member of Apache Cocoon
http://reflectingonthevicissitudes.wordpress.com/

Mime
View raw message